IBANK - PROJECT - Defect #597
Retail : AP10003-210913-00026 %19a1303905 tndauas 1uidnaNCB lairainanidoidin

16/09/2021 11:12 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3 16/09/2021
anuaa: Medium IUATUNINUA:

nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

AP10003-210913-00026 %14@17102905 tnaauas uinaNCB lufhadnduidordn

115994

#1 - 17/09/2021 03:14 - Pang-kanjanart Chandaphol

- waunae ' set to Chom-Nattanicha Phedpo

#2 - 17/09/2021 06:44 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#3 - 21/09/2021 15:59 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : AP10003-210913-00026 wNa1309ns MAauas WanaNCB [N uduisouin to Retail : AP10003-210913-00026 wNa1I0NHT
maauns WiInaNCB [N iTudwigowu (UnitTest)

#4 - 22/09/2021 02:19 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 22/09/2021 02:20 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : AP10003-210913-00026 419a110 9w maauas [NanaNCB [uividuduisowmu (UnitTest) to Retail : AP10003-210913-00026
UNANIANNT mAaKAT [NTuaNCB [uitTuduwisowi (mMaimesuignanisnaday UnitTest)

#6 - 22/09/2021 02:21 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Todo

#7 - 22/09/2021 02:21 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Todo to Dev : Doing

#8 - 22/09/2021 16:23 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : AP10003-210913-00026 unananNws maauas [NTaNCB [uirduduidown (mMaiiasuignanisnaday UnitTest) to Retail :
AP10003-210913-00026 unNa1ianws maauas [NinaNCB [NiiTuduidowy (unlomiye)

#9 - 22/09/2021 16:27 - Chom-Nattanicha Phedpo

unlaviada 1ilavanaed tlasuni 15a9 Seq Tnal Lwmgagmlvduaunla

#10 - 23/09/2021 13:20 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#11 - 24/09/2021 21:27 - Chom-Nattanicha Phedpo

unls
UI: J5udeuly niriu lun1s Call Bonita
Stored Procedure : usp_ExecutiveConclusion

#12 - 24/09/2021 21:27 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : AP10003-210913-00026 una1naNws maauas [NIaNCB [uiraiuduidown (unlouidieiw) to Retail : AP10003-210913-00026
UNANIAWNT MAAUAT [NTHaNCB [H39 i Tuduifo ity

30/04/2025 172




#13 - 25/09/2021 01:04 - Chom-Nattanicha Phedpo
API : 1151 ncbFSts = 1 aaw UPDATE

#14 - 28/09/2021 09:16 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed UAT

#15 - 05/11/2021 09:44 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Deployed PRD

unu
Pang-kanjanart Chandaphol
